
<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Anwärter</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>
    <div class="content">
      <div class="columns">
        <div class="column">
          <h4>Ausbildungspläne</h4>
          <p>
            <a href="http://lers051.ofd-h.de/fa/DEV/server/Data/uploads/1488982695000_ausbildung_2017.pdf">
              Ausbildungsplan 2017
            </a>
          </p>
          <p>
            <a href="http://lers051.ofd-h.de/fa/DEV/server/Data/uploads/1488982704000_ausbildung_2018.pdf">
              Ausbildungsplan 2018
            </a>
          </p>
        </div>
      </div>
      <div class="columns is-multiline">
        <div class="column is-2"
              ng-repeat="asp in vm.aspirants | orderBy:'-year'">

          <div class="card">

            <div class="card-image">
              <figure class="image" style="max-width: 300px;">
                <img src="{{vm.imageApi + asp.imageId}}" alt="">
              </figure>
            </div>
            <div class="card-content">
              <div class="media">
                <div class="media-content has-text-centered">
                  <p class="title is-5">{{asp.name}}</p>
                  <p class="subtitle is-6">{{asp.career}} - {{asp.year}}</p>
                </div>
              </div>
            </div>

          </div>

        </div>
      </div>
    </div>
  </div>
</section>